- 漏洞信息

10522
IBM DB2 Application Programming Interface Multiple Unspecified Overflow
Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

DB2 contains an overflow that may allow an attacker to execute arbitrary code. No further details have been provided.

- 时间线

2004-10-06 2004-05-08
Unknow Unknow

- 解决方案

Users of DB2 8.1 should upgrade to version Fixpack 7 or higher, as it has been reported to fix this vulnerability. Users of DB2 7.x should upgrade to version Fixpack 12 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站